--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setBackDrop(18,16.5,50,35,menu_backdrop, 1.0);

setMenuEscape("gofile(\"mpgui/mpgui_pause.lua\")");

addMenuButton(getString("instructions"), "gofile(\"menu/menu_pause.lua\")", true);
addMenuButton(getString("controls"), "gofile(\"comic/instruction_controls.lua\")", false);
addMenuButton(getString("multiplayer"), "gofile(\"comic/instruction_multiplayer.lua\")", false);
addMenuButton(getString("continue"), "gofile(\"mpgui/mpgui_pause.lua\")", false);

autoSizeBackDrop();

activateMenu();